petsc-3.15.0 2021-03-30
Report Typos and Errors

# TSAdaptReset

Resets a TSAdapt context.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptReset(TSAdapt adapt)

Collective on TS

### Input Parameter

| adapt | - the TSAdapt context obtained from TSAdaptCreate()

### See Also

TSAdaptCreate(), TSAdaptDestroy()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages